Subject: Reply from Charles Shen
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 9 Oct 2000 12:30:00 -0700 (PDT)

Shirley:

Thank you very much for the e-mail. Attached please
find the copy of my resume, please treat it with high
confidentiality.

I would love to fly to Houston this Friday to talk to
Vince and other people in Enron, and I will fly from
Tulsa, Oklahoma to Houston. When you make the flight
reservation, please make sure to use my legal name
"Yingquan Shen".

If you have any questions, please feel free to let me
know.

sincerely,
Charles

--- [email-masked] wrote:
> Mr. Shen:
>
> Vince Kaminski and the Research Group would like to
> bring you in for an
> interview this Friday, if possible.  Please forward
> me a copy of your
> resume, as soon as possible, and I will have our HR
> dept. contact you.
>
> Thank you.
>
> Shirley Crenshaw
> Administrative Coordinator
> Enron Research Dept.
> 713/853-5290
>
>
>
>
>

__________________________________________________
Do You Yahoo!?
Get Yahoo! Mail - Free email you can access from anywhere!
http://mail.yahoo.com/
 - Charles_Shen.doc